/* #Typography
================================================== */
@font-face {
    font-family: 'socialicoregular';
    src: url('fonts/socialico-webfont.eot');
    src: url('fonts/socialico-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/socialico-webfont.woff') format('woff'),
         url('fonts/socialico-webfont.ttf') format('truetype'),
         url('fonts/socialico-webfont.svg#socialicoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.social{
	font-family: 'socialicoregular';
}
h1 { font-size: 24px; }
h2 { font-size: 18px; }
h3 { font-size: 14px;}
h4 { margin-bottom: 15px; font-size: 12px;}
h5 { margin-bottom: 15px; }
h6 { margin-bottom: 15px; }
	
.droid{
	font: italic 12px 'Droid Serif', Georgia, Times;
	-webkit-text-size-adjust: 100%;
	text-shadow: 0 1px 1px #ffffff;
}
a.plus-link{
	font: italic 13px Georgia, "Times New Roman", Times, serif;
	color: #4b4b4b;
}

a.plus-link span{
	background: url(../images/icons/link-plus.png) center #e85432;
	width: 16px;
	height: 16px;
	display: block;
	float: left;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	margin-right: 10px;
}
a:hover.plus-link{
	text-decoration: underline;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
  font-size: 12px;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  font-size: 12px;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  font-size: 12px;
}

p, li, #sidebar li a{ 
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #5c5c5c;
}


/*
You can change the color of links
in the main content, sidebar, footer
widgets, etc, editing the code below
*/
a,
#sidebar li a:hover,
#footer li a:hover,
h1 a:hover, 
h2 a:hover, 
h3 a:hover, 
h4 a:hover, 
h5 a:hover,
h6 a:hover,
.hovered-link,
.project:hover .post-title a,
.blog-post:hover .post-title a,
#footer a,
#header .vcard p span,
#footer ul.mcstudios-twitter li a,
#footer .twitter-widget a,
#sidebar .twitter-widget a,
#sidebar ul.mcstudios-twitter li a,
.big-tagline strong,
#filter-bar #filters li a.selected,
#filter-bar #filters li a:hover,
.link,
a.social:hover,
.team-member .text .position,
.breadcrumb a,
.nav-tabs li.active:hover a,
.nav-tabs li.active a,
.nav-tabs li:hover a,
.social-container p span{
	color: #e25d33;
}

h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	text-shadow: #fffeff 0 1px 1px;
	font-family: "Droid Sans", "Helvetica Neue",  Helvetica, Arial, "Lucida Grande", sans-serif; 
	color: #494949;
}


/*#page-header h1{
	font-weight:300; 
	font-stretch:normal;
	font-weight: 100;
	font-stretch:condensed;
	text-transform: uppercase;
}*/

#page-header h1{
	font-stretch:normal;
	font-weight: 200;
	font-stretch:condensed;
	font-family: "Source Sans Pro" ,Helvetica, Arial, "Lucida Grande", sans-serif; 
	text-transform: uppercase;
}


#content h1,
h1.light{
	font-weight: 200;
	color: #222220;
	margin-bottom: 20px;
	font-size: 26px;
}


#content h2{
	font-weight: 200;
	color: #222220;
	margin-bottom: 20px;
	font-size: 19px;
}


.middle{
	text-align: center;
}

html.win #page-header h1,
html.win #page-header p{
	font-family: 'Source Sans Pro', sans-serif;
}
html.win #page-header p{
	font-weight: 300;
}

h5{
	font-weight: normal;
	font-style: normal;
}



#content input[type="text"],
#content input[type="email"],
#content input[type="phone"],
#content input[type="password"],
#content input[type="tel"],
#content input[type="url"],
#content textarea,
#content .select-holder{
	width: 45%;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	float: none;
	background: no-repeat #ffffff;
	color: #6f6f6f;
	outline: none;
	padding: 6px 10px 6px 18px;
}


#content .select-holder{
	position: relative;
	height: 21px;
	background-image: url(../images/template/select.png);
	background-repeat: no-repeat;
	background-position: top right;
	margin-bottom: 12px;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	   -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	        box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
	   -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
	     -o-transition: border linear 0.2s, box-shadow linear 0.2s;
	        transition: border linear 0.2s, box-shadow linear 0.2s;
}

#content .select-holder span.select-header{
	position: absolute;
	z-index: 998;
	font-weight: bold;
}

#content .select-holder select{
	position: absolute;
	opacity: 0;
	width: 100%;
	background: transparent url(../images/template/select.png) no-repeat;
	border: none;
	outline: none !important;
	top: 0;
	margin-left: -19px;
	z-index: 999;
}


::-webkit-input-placeholder,
span.select-header  { 
	color: #868686 !important;
	text-shadow: 0 1px 1px #ffffff;
}
input:-moz-placeholder,
span.select-header { 
	color: #868686 !important;
	text-shadow: 0 1px 1px #ffffff;
}

#content textarea{
	width: 60%;
	height: 159px;
}

body,
.title h3{
	background: #ebebeb;
}



#wrapper{
	
}

/* #Top Social Icons
================================================== */
.social_icn{
	display: inline-block;
	position: relative;
	background: #e2e2e2;
	-webkit-transition: background .5s linear;
	-moz-transition: background .5s linear;
	-o-transition: background .5s linear;
	-ms-transition: background .5s linear;
	transition: background .5s linear;
	width: 14px;
	height: 14px;
	text-indent: -9999px;
	padding: 9px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	text-align: center;
	top: 7px;
	margin-left: 4px;
}
a.social_icn span{
	background: transparent url(../images/icons/social.png) 0 0;
	display: block;
	width: 27px;
	position: absolute;
	height: 26px;
	top: 2px;
	left: 0;
}
a.twitter span{
	background-position: 0px 0;
}
a.face span{
	background-position: -34px 0;
}
a.rss span{
	background-position: -69px 0;
}
a.dribble span{
	background-position: -104px 0;
}
a.vimeo span{
	background-position: -140px 0;
}
a.tumblr span{
	background-position: -176px 0;
}

a.social_icn:hover{
	background: #ea6137;
	-webkit-transition: background .5s linear;
	-moz-transition: background .5s linear;
	-o-transition: background .5s linear;
	-ms-transition: background .5s linear;
	transition: background .5s linear;
}



/* #Header Background
================================================== */
#header-container.gray{
	background: rgb(60,60,63); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNjM2MzZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM5JSIgc3RvcC1jb2xvcj0iIzM1MzUzOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyOTI5MmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgb(60,60,63) 0%, rgb(53,53,56) 39%, rgb(41,41,43) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(60,60,63)), color-stop(39%,rgb(53,53,56)), color-stop(100%,rgb(41,41,43))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgb(60,60,63) 0%,rgb(53,53,56) 39%,rgb(41,41,43) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgb(60,60,63) 0%,rgb(53,53,56) 39%,rgb(41,41,43) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgb(60,60,63) 0%,rgb(53,53,56) 39%,rgb(41,41,43) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgb(60,60,63) 0%,rgb(53,53,56) 39%,rgb(41,41,43) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3c3c3f', endColorstr='#29292b',GradientType=0 ); /* IE6-8 */
	border-top: 1px solid #6c6c6c;
	border-bottom: 1px solid #141414;
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
}
/* #Menu
================================================== */
#header #menu .nav li a{
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	text-shadow: 0 0 1px #000000;
	
}


.firefox #header #menu .nav li a{
	font-weight: 500;
}

.dropdown-menu li a{
	color: #585858 !important;
	text-shadow: none !important;
}

.dropdown-menu li.current > a,
.dropdown-menu li > a:hover,
.dropdown-menu li.current_page_item > a,
.dropdown-menu li > a:hover{
	color: #e56546 !important;
}

#header #menu .nav  li.current > a,
#header #menu .nav li.current_page_item > a,
#header #menu .nav li > a:hover,
#header #menu .nav li > .submenu > a:hover{
	color: #ebe1c8;
}

/* #Mobile Menu
================================================== */
.navbar .btn-navbar{
	border-radius: 3px;
	background: transparent;
}
.navbar .btn-navbar{
	 background-color: #464646;
	 margin-top: 9px;
 }
.navbar .btn-navbar .icon-bar {
  background-color: #fff;
}
.navbar .btn-navbar:hover,
.navbar .btn-navbar:active,
.navbar .btn-navbar.active,
.navbar .btn-navbar.disabled,
.navbar .btn-navbar[disabled] {
  color: #ffffff;
  background-color: #3b3b3b;
}
/* #Home Slider
================================================== */
.slide-text .title{
	background: #eb5f3a url(../images/template/stripe.png) no-repeat top;
	color: #ffffff;
	font-weight: bold;
	font-size: 15px;
	text-shadow: 0 1px 1px rgba(13, 13, 13, 0.41);
}

.slide-text .text{
	background: #ded8d5 url(../images/template/stripe.png) no-repeat top;
	color: #484848;
	font-size: 12px;
	text-shadow: 0 1px 1px #ffffff;
}


.flexslider{
	background: none;
	border: none;
	padding: 0;
	-webkit-border-radius: 0px; 
	-moz-border-radius: 0px; 
	-o-border-radius: 0px; 
	border-radius: 0px; 
	box-shadow: none; 
	-webkit-box-shadow: none; 
	-moz-box-shadow: none; 
	-o-box-shadow: none;
	margin-bottom: 0;
}
.flex-direction-nav a{
	background: transparent url(../images/template/bg_direction_nav.png);
}
.flex-direction-nav .flex-next {
	background-position: -53px 0;
}

.flex-direction-nav .flex-next {right: -46px; }
.flex-direction-nav .flex-prev {left: -52px;}

.flexslider:hover .flex-next {right: -18px;}
.flexslider:hover .flex-prev {left: -20px;}



/*Nivo Slider*/
.theme-default .nivoSlider {
	background: url(../images/template/loader.gif) no-repeat 50% 50%;
}


.theme-default .nivo-controlNav {
	display: none;
}
.theme-default .nivo-controlNav a {
	display: none;
}
.theme-default .nivo-controlNav a.active {
	background-position:0 -22px;
}

.theme-default .nivo-directionNav a {
	display:block;
	width: 37px;
	height: 40px;
	background:url(../images/template/bg_direction_nav.png) no-repeat;
	text-indent:-9999px;
	border:0;
	opacity: 0;
	
}
.theme-default:hover .nivo-directionNav a { 
	opacity: 1; 
}
.theme-default:hover .nivo-directionNav a.nivo-prevNav:hover { 
	background-position: 0px -40px;	
}
.theme-default a.nivo-nextNav {
	background-position: -50px 0;
	right:15px;
}
.theme-default a.nivo-nextNav:hover{
	background-position: -50px -40px;
}


.theme-default a.nivo-prevNav {
	left:15px;
}

.theme-default .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}

.theme-default .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}

/* #Portfolio
================================================== */
#filter-bar{
	background-color: #f4f4f4;
	overflow: hidden;
	border: 1px solid #d8d8d8;
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.16);
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.16);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.16);
	border-bottom: 1px solid #c9c9c9;
}
#filter-bar #filters li{
	font-weight: bold;
}

#filter-bar .display,
#filter-bar #filters li a{
	font-weight: bold;
	color: #696969;
}

#portfolio .project .project-title,
#portfolio .project .project-title a{
	margin-bottom: 4px;
	font: bold 14px/17px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin-top: 16px;
}
#portfolio .project .cats{
	font-family: Georgia, "Times New Roman", Times, serif;
	display: block;
	padding-bottom: 17px;
}
/* #Sidebar
================================================== */
#sidebar .widget h4.title{
	font: bold 14px/21px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
#sidebar input[type="text"],
#sidebar input[type="tel"],
#sidebar input[type="email"],
#sidebar input[type="password"]
#sidebar textarea{
	padding-top: 9px;
	padding-bottom: 9px;
	color: #a9a9a9;
	font-size: 12px;
	-moz-box-shadow: inset 0 0px 1px #d4d4d4;
	-webkit-box-shadow: inset 0 0px 1px #d4d4d4;
	box-shadow: inset 0 0px 1px #d4d4d4;
	opacity: 0.87;
	background-color: #f3f3f3;
	outline: none;
	border: 1px solid #cfcfcf;
	border-bottom: 1px inset #f7f7f6;
	padding-left: 18px;
}
#sidebar #search  .search_button{
	background: transparent url(../images/template/search-submit.png) no-repeat;
	display: block;
	width: 18px;
	height: 18px;
}

#sidebar input[type="text"]:focus,
#sidebar input[type="tel"]:focus,
#sidebar input[type="email"]:focus,
#sidebar input[type="password"]:focus
#sidebar textarea:focus{
	background: #fff;
	color: #888888;
}

/*Popular an recent posts widget*/
.posts-widget li a span.note{
	background-color: #fff;
}
.posts-widget li a span.note span.note-bg{
	display: block;
	background:  url(../images/template/note.png) no-repeat;
	width: 20px;
	height: 24px;
}


/*Sidebar Twitter widget*/
#sidebar .twitter-widget li{
	background-color: #f4f4f4;
	border: 1px solid #e1e1e1;
	padding: 13px 10px 10px 21px;
	position: relative;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.09);
	-webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.09);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.09);
}

#sidebar .twitter-widget li span.social{
	position: absolute;
	right: 16px;
	bottom: 4px;
	font-size: 24px;
	color: #5b5b59;
}

#sidebar .twitter-widget li span.twitter-timestamp{
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #70706b;
}
#sidebar .twitter-widget li span.twitter-timestamp abbr{
	border: none;
}
/* #Footer
================================================== */
#footer{
	background: #222429;
}

#footer h3{
	color: #e4e4e4;
	text-shadow: 0 0px 1px #0b0b0b;
	border-bottom: ;
	font: bold 14px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin-bottom: 11px;
}
#footer .double-line{
	border-color: #35383f;
	margin-top: 0;
	padding-top: 0;
}

#footer p,
#footer li,
#footer li a{
	color: #dedede;
	text-shadow: 0 0 0px;
}

#footer .copyright{
	background: #17181c;
}



#footer .copyright p{
	font-size: 11px;
	color: #969696;
}
#footer .plus-link{
	padding-top: 10px;
	display: block;
	color: #ffffff;
}


#footer .copyright p.right{
	text-align: right;
}

#footer ul.mcstudios-twitter li{
	border-bottom: none;
}

#footer ul.mcstudios-twitter li a{
	font-weight: normal;
	font-style: normal;
}

#footer ul.mcstudios-twitter li .twitter-timestamp abbr{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	text-decoration: none !important;
}

/*Footer flickr*/
.flickr{
	padding-bottom: 10px;
}

.flickr a{
	background: #fff;
}
.flickr a:hover{
	background: #e25d33;
}

/*Footer Social*/
#footer a.social_icn{
	background-color: #343537;
}
#footer a.social_icn:hover{
	background-color: #e25d33;
}
/* #Hover effect
================================================== */
.post-thumbnail  span.hover{
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.93);
}

.post-thumbnail span.hover a,
.post-thumbnail span.hover span{
	font-weight: bold;
	color: #ffffff;
	text-shadow: 0 0 1px #080808;
	border-left: 1px dotted #282726;
	padding-top: 6px;
	padding-left: 12px;
	padding-bottom: 7px;
	float: left;
}

/* #Pagination
================================================== */
.pagination_links{
	background-color: rgb(206, 206, 206);
}
#postsNav a{
	color: #ffffff;
}
#postsNav a.prev,
#postsNav a.next{
	background-color: #282828;
}
#postsNav a:hover,
#postsNav a.current-page{
	color: #fff;
	background-color: #e15c32;
}

#postsNav a.current-page{
	color: #fff;
}

#postsNav a.disabled:hover{
	color: #595959;
}


/* #General Classes
================================================== */
.georgia{
	font-family: Georgia, "Times New Roman", Times, serif;
}

.double-line{
	border-bottom: 0.09em solid #d5d5d5;
	border-top: 0.09em solid #d5d5d5;
	height: 4px;
}

.underline{
	border-bottom: 1px solid #9f9f9f;
	padding-bottom: 8px;
	margin-bottom: -1px;
}

.stripe{
	background: url(../images/template/stripe.png) repeat-x;	
}

.line-dotted{
	border-bottom: 1px dotted #c2c2c2;
}
.bold{
	font-weight: bold;
}